*{
    padding: 0;
    margin: 0;
}
#game{
    width: 400px;
    height: 500px;
    border: 3px solid green;
    margin-left: 35%;
    overflow: hidden;
}
h1{
    color:green; 
    text-align:center;
}
.change_game{
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none; 
    cursor: pointer;
}
.consignes{
    width: 50%;
    margin-left: 25%;
}
.consignestitle{
    text-align: center;
     color:green;
}
#restart
{
    color: green;
    font-size: 2rem;
    padding: 0.5rem 2rem;
    border: 3px solid green;
    border-radius: 0.3rem;
    margin: 1rem auto;
    margin-left: 45%;
}

#restart:hover{
    background-color: green;
    color: white;
    cursor: pointer;
} 
#character{
    width: 20px;
    height: 20px;
    background-color: lightgreen;
    border-radius: 50%;
    position: relative;
    top: 400px;
    left: 190px;
    z-index: 1000000;
}
.block{
    width: 400px;
    height: 20px;
    background-color: black;
    position: relative;
    top: 100px;
    margin-top: -20px;
}
.hole{
    width: 40px;
    height: 20px;
    background-color: white;
    position: relative;
    top: 100px;
    margin-top: -20px;
}